<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Corrige los errores que encuentres en el documento </title>
</head>
<body>
  <h1>Aprender HTML es muy divertido</h1>
  <p>Lorem ipsum dolor sit, amet consectetur adipisicing elit. Harum quae, quo officiis eum enim odit non itaque animi perspiciatis ipsa sunt asperiores esse ratione, nulla illum. Iste recusandae dolores amet.
  Aliquid nam quo tempora? Laudantium, recusandae autem obcaecati, vitae delectus aut natus nisi ad qui incidunt voluptates maxime necessitatibus debitis! Maxime, doloribus. Animi corrupti aliquid ipsa iure facere sed suscipit!</p>
  
  <p>
    Lorem ipsum dolor sit amet consectetur adipisicing elit. Quos nobis sapiente laudantium! Veritatis maiores veniam, magni laudantium commodi quaerat sapiente sequi, ratione facere aut natus esse nostrum debitis illum pariatur!
    Similique mollitia at nulla deleniti voluptates cum consequuntur, obcaecati ipsa, quia iure quo. Autem dolor ea facilis, modi porro unde eum sint magni possimus voluptatum sunt illo harum vitae voluptas!
  </p>
  <p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Facere voluptatibus enim cum, qui quo, esse, libero voluptatem doloribus unde aut aperiam eos id odit ut odio! Vitae perspiciatis atque rerum.
  Minus dolorem esse recusandae ipsa quia sequi voluptatum, a, blanditiis quaerat asperiores, quas obcaecati deserunt nostrum suscipit magnam ut sapiente similique provident qui praesentium sed commodi ullam rerum vel. Quisquam!</p>
  
</body>
</html>